## debian-games 0.9

=== debian/changelog ===
debian-games (0.9) unstable; urgency=medium

  * Initial release.

 -- Markus Koschany <apo@gambaru.de>  Mon, 04 Aug 2014 10:51:10 +0200
