=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-games
Section: metapackages
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@gambaru.de>
Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92)
Standards-Version: 3.9.5
Homepage: http://blends.debian.org/games/tasks/
Vcs-Git: git://anonscm.debian.org/blends/projects/games.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/projects/games.git

Package: games-tasks
Architecture: all
Depends: tasksel
Description: Debian Games tasks for tasksel
 This package provides Debian Games tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.debian.org/games/tasks/

Package: games-adventure
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: beneath-a-steel-sky,
 bsdgames,
 drascula,
 fizmo-ncursesw,
 flight-of-the-amazon-queen,
 freedink,
 freesci,
 frotz,
 gargoyle-free,
 jzip,
 lure-of-the-temptress,
 onscripter,
 qtads,
 rlvm,
 scottfree,
 scummvm,
 sludge-devkit,
 sludge-engine,
 xsystem35,
 xzip
Suggests: renpy
Description: Debian's adventure games
 This metapackage will install adventure games, interpreter and engines.

Package: games-arcade
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: a7xpg,
 abe,
 airstrike,
 alienblaster,
 antigravitaattori,
 armagetronad,
 asylum,
 atanks,
 balder2d,
 ballerburg,
 barrage,
 bloboats,
 bomberclone,
 bouncy,
 briquolo,
 btanks,
 bubbros,
 bugsquish,
 bumprace,
 burgerspace,
 ceferino,
 chromium-bsu,
 circuslinux,
 criticalmass,
 csmash,
 cutemaze,
 defendguin,
 dodgindiamond2,
 efp,
 epiphany,
 excellent-bifurcation,
 freedroid,
 freegish,
 fretsonfire,
 funguloids,
 funnyboat,
 garden-of-coloured-lights,
 gav,
 geki2,
 geki3,
 gltron,
 gravitation,
 gravitywars,
 gunroar,
 hannah,
 hedgewars,
 heroes-sdl,
 icebreaker,
 ii-esu,
 jumpnbump,
 jumpnbump-levels,
 ketm,
 kobodeluxe,
 komi,
 koules,
 krank,
 kraptor,
 late,
 lbreakout2,
 lierolibre,
 luola,
 madbomber,
 maelstrom,
 marsshooter,
 monster-masher,
 moon-buggy,
 moon-lander,
 mousetrap,
 mu-cade,
 netmaze,
 neverball,
 njam,
 noiz2sa,
 open-invaders,
 orbital-eunuchs-sniper,
 overgod,
 pacman,
 parsec47,
 passage,
 penguin-command,
 performous,
 pianobooster,
 plee-the-bear,
 pong2,
 powermanga,
 projectl,
 rafkill,
 ri-li,
 rockdodger,
 rrootage,
 scorched3d,
 sdl-ball,
 snake4,
 solarwolf,
 sopwith,
 spacearyarya,
 spout,
 starvoyager,
 supertransball2,
 supertux,
 tecnoballz,
 teeworlds,
 tenmado,
 titanion,
 tomatoes,
 torus-trooper,
 transcend,
 triplane,
 tumiki-fighters,
 tuxmath,
 tuxpuck,
 tuxtype,
 val-and-rick,
 vectoroids,
 viruskiller,
 warmux,
 wing,
 xbill,
 xblast,
 xevil,
 xgalaga,
 xgalaga++,
 xinv3d,
 xonix,
 xpilot-ng,
 xracer,
 xsoldier,
 xtron,
 zatacka
Suggests: mmpong-gl,
 pangzero,
 pinball,
 tatan
Description: Debian's arcade games
 This metapackage will install arcade games.

Package: games-board
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 3dchess,
 ace-of-penguins,
 biloba,
 brutalchess,
 bsdgames,
 cgoban,
 cl-reversi,
 colorcode,
 dossizola,
 eboard,
 fairymax,
 filler,
 fltk1.3-games,
 gamazons,
 gbatnav,
 glaurung,
 gmchess,
 gnubg,
 gnuchess,
 gnugo,
 gnuminishogi,
 grhino,
 gtkatlantic,
 gtkboard,
 hexxagon,
 jester,
 londonlaw,
 mah-jong,
 mancala,
 mgt,
 monopd,
 morris,
 nettoe,
 openyahtzee,
 peg-e,
 peg-solitaire,
 pente,
 pentobi,
 pgn-extract,
 phalanx,
 pioneers,
 pyscrabble,
 qgo,
 quarry,
 scid,
 sgf2dg,
 sjeng,
 texlive-games,
 tictactoe-ng,
 tourney-manager,
 uligo,
 xboard,
 xchain,
 xfrisk,
 xgammon,
 xmabacus,
 xshogi,
 xvier,
 yics
Description: Debian's board games
 This metapackage will install board games.

Package: games-card
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: ace-of-penguins,
 aisleriot,
 dds,
 deal,
 dealer,
 gsalliere,
 holdingnuts,
 lmemory,
 mathwar,
 openpref,
 pescetti,
 pokerth,
 pybridge,
 pysolfc,
 python-pydds,
 tenace,
 xmille,
 xpat2,
 xskat,
 xsol
Suggests: jpoker
Description: Debian's card games
 This metapackage will install card games.

Package: games-chess
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 3dchess,
 brutalchess,
 convert-pgn,
 dreamchess,
 eboard,
 eboard-extras-pack1,
 eleeye,
 fairymax,
 fruit,
 gameclock,
 glaurung,
 glchess,
 gmchess,
 gnuchess,
 gnuchess-book,
 gnushogi,
 hoichess,
 pgn-extract,
 pgn2web,
 phalanx,
 polyglot,
 pychess,
 scid,
 sjeng,
 stockfish,
 tagua,
 texlive-games,
 toga2,
 tourney-manager,
 xboard,
 xshogi,
 yics
Suggests: emacs-chess
Description: Debian's chess games
 This metapackage will install chess games and helper tools.

Package: games-console
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: an,
 angband,
 animals,
 asciijump,
 bastet,
 bombardier,
 bsdgames,
 crawl,
 curseofwar,
 empire,
 freesweep,
 gearhead,
 gnugo,
 gnuminishogi,
 greed,
 matanza,
 moria,
 nethack-console,
 netris,
 nettoe,
 ninvaders,
 nsnake,
 ogamesim,
 omega-rpg,
 pacman4console,
 petris,
 robotfindskitten,
 slashem,
 sudoku,
 tetrinet-client,
 tint,
 tintin++
Description: Debian's console games
 This metapackage will install console games.

Package: games-emulator
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: desmume,
 dosbox,
 higan,
 mednafen,
 nestopia,
 pcsxr,
 stella,
 visualboyadvance,
 yabause
Suggests: zsnes
Description: Debian's emulators for games
 This metapackage will install emulators.

Package: games-finest
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 0ad,
 7kaa,
 a7xpg,
 abe,
 ace-of-penguins,
 aisleriot,
 alex4,
 alienblaster,
 angband,
 angrydd,
 armagetronad,
 asc,
 atomix,
 bastet,
 berusky,
 biniax2,
 blobby,
 bloboats,
 blobwars,
 boswars,
 bsdgames,
 btanks,
 burgerspace,
 bzflag-client,
 cgoban,
 chromium-bsu,
 cultivation,
 empire,
 enigma,
 epiphany,
 extremetuxracer,
 flightgear,
 foobillardplus,
 freeciv-client-gtk,
 freecol,
 freedroidrpg,
 freeorion,
 fretsonfire,
 frozen-bubble,
 funguloids,
 funnyboat,
 gnubg,
 gtkatlantic,
 gweled,
 hedgewars,
 holotz-castle,
 kobodeluxe,
 koules,
 lbreakout2,
 lincity-ng,
 liquidwar,
 lmemory,
 manaplus,
 marsshooter,
 megaglest,
 micropolis,
 minetest,
 nettoe,
 neverball,
 neverputt,
 nexuiz,
 numptyphysics,
 oolite,
 open-invaders,
 openarena,
 openclonk,
 openttd,
 pacman,
 parsec47,
 pathological,
 performous,
 pingus,
 pioneers,
 pokerth,
 pybik,
 pysolfc,
 raincat,
 ri-li,
 scorched3d,
 searchandrescue,
 sgt-puzzles,
 sopwith,
 springlobby,
 supertransball2,
 supertux,
 supertuxkart,
 teeworlds,
 torcs,
 torus-trooper,
 triplea,
 tuxfootball,
 tuxmath,
 tuxpuck,
 unknown-horizons,
 warmux,
 warzone2100,
 wesnoth,
 widelands,
 xboard,
 xgalaga,
 xmoto,
 xshisen
Suggests: pinball,
 redeclipse,
 smc
Description: Debian's finest games
 This metapackage will install a selection of outstanding Debian games
 representing almost all genres and styles. They were chosen based on multiple
 factors namely popularity (popcon value), unique gameplay, look and feel,
 aesthetics, fun factor and a good portion of subjectivity.
 .
 Please be prepared that the installation of all games might take a long time
 depending on your internet connection and hardware. Some games also require a
 hardware accelerated video card.

Package: games-finest-light
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: a7xpg,
 abe,
 ace-of-penguins,
 aisleriot,
 alex4,
 alienblaster,
 angband,
 angrydd,
 armagetronad,
 asc,
 atomix,
 bastet,
 berusky,
 biniax2,
 blobby,
 bloboats,
 blobwars,
 boswars,
 bsdgames,
 btanks,
 burgerspace,
 bzflag-client,
 cgoban,
 chromium-bsu,
 cultivation,
 empire,
 enigma,
 epiphany,
 freeciv-client-gtk,
 freedroidrpg,
 fretsonfire,
 frozen-bubble,
 funguloids,
 funnyboat,
 gnubg,
 gtkatlantic,
 gweled,
 hedgewars,
 holotz-castle,
 kobodeluxe,
 koules,
 lbreakout2,
 liquidwar,
 lmemory,
 manaplus,
 marsshooter,
 micropolis,
 nettoe,
 numptyphysics,
 oolite,
 open-invaders,
 openclonk,
 openttd,
 pacman,
 parsec47,
 pathological,
 performous,
 pingus,
 pioneers,
 pokerth,
 pybik,
 pysolfc,
 raincat,
 ri-li,
 searchandrescue,
 sgt-puzzles,
 sopwith,
 supertransball2,
 supertux,
 teeworlds,
 torus-trooper,
 triplea,
 tuxfootball,
 tuxmath,
 tuxpuck,
 unknown-horizons,
 warmux,
 warzone2100,
 wesnoth,
 widelands,
 xboard,
 xgalaga,
 xmoto,
 xshisen
Suggests: pinball,
 smc
Description: Debian's finest games (light version)
 This metapackage will install a selection of outstanding Debian games that are
 suitable for low-end computers without hardware accelerated video cards. This
 package is also a subset of »games-finest«.
 .
 It represents almost all genres and styles. The games were chosen based on
 multiple factors namely popularity (popcon value), unique gameplay, look and
 feel, aesthetics, fun factor and a good portion of subjectivity.
 .
 Please be prepared that the installation of all games might take a while but
 it should take considerably less time than installing »games-finest«.

Package: games-fps
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: adanaxisgpl,
 bzflag-client,
 cube2,
 cube2-data,
 darkplaces,
 deutex,
 doomsday,
 enemylines3,
 enemylines7,
 eureka,
 freedm,
 freedoom,
 ioquake3,
 nexuiz,
 openarena,
 prboom-plus,
 quakespasm,
 teeworlds
Suggests: redeclipse
Description: Debian's first-person shooter games
 This metapackage will install fps games, engines and tools.

Package: games-mud
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: crossfire-client,
 gnoemoe,
 kildclient,
 manaplus,
 minetest,
 mudlet,
 pennmush,
 tf,
 tf5,
 tintin++,
 tinymux
Description: Debian's multi-user-dungeon games
 This metapackage will install MUD (Multi-User-Dungeon) games.

Package: games-platform
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: alex4,
 amphetamine,
 ballz,
 between,
 blobandconquer,
 blobwars,
 gnujump,
 holotz-castle,
 jumpnbump,
 jumpnbump-levels,
 mazeofgalious,
 nikwi,
 oneisenough,
 pachi,
 plee-the-bear,
 seahorse-adventures,
 supertux,
 toppler,
 whichwayisup,
 xjump,
 xmoto,
 xscavenger
Suggests: smc
Description: Debian's platform games
 This metapackage will install platform games.

Package: games-puzzle
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: 4digits,
 ace-of-penguins,
 amoebax,
 atom4,
 atomix,
 auralquiz,
 berusky,
 berusky2,
 between,
 biniax2,
 black-box,
 blockattack,
 blocks-of-the-undead,
 brainparty,
 bsdgames,
 connectagram,
 einstein,
 enigma,
 fillets-ng,
 fltk1.3-games,
 freesweep,
 freevial,
 gcompris,
 gfpoken,
 glotski,
 glpeces,
 gmult,
 gnome-mahjongg,
 gnubik,
 gnudoq,
 gnurobbo,
 gplanarity,
 greed,
 groundhog,
 gtans,
 gtkballs,
 gweled,
 hex-a-hop,
 hexalate,
 hitori,
 jigzo,
 kball,
 kiki-the-nano-bot,
 lmarbles,
 magicor,
 mathwar,
 mirrormagic,
 mokomaze,
 monsterz,
 numptyphysics,
 pathogen,
 pathological,
 phlipple,
 pipenightdreams,
 pipewalker,
 primrose,
 pybik,
 pynagram,
 pysycache,
 qxw,
 raincat,
 sgt-puzzles,
 sudoku,
 tanglet,
 tetzle,
 texlive-games,
 trackballs,
 tworld,
 vodovod,
 xbomb,
 xdemineur,
 xjig,
 xmpuzzles,
 xshisen,
 xsok,
 xye,
 zaz
Description: Debian's puzzle games
 This metapackage will install puzzle games.

Package: games-racing
Section: metapackages
Architecture: all
Depends: games-tasks (= ${binary:Version})
Recommends: antigravitaattori,
 bloboats,
 extremetuxracer,
 pink-pony,
 pyracerz,
 stormbaancoureur,
 supertuxkart,
 torcs,
 trigger-rally,
 trophy
Description: Debian's racing games
