## debian-games 0.11

=== debian/changelog ===
debian-games (0.11) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-Browser field to new canonical address.
  * Sort all task files alphabetically.
  * Update README.source. Mention task file ordering.
  * Fix lintian warning in c++-dev (line was too long).
  * Shorten the short description of content-dev.
  * perl-dev: Suggest pangzero.
  * perl-dev: Suggest padre as an IDE for Perl.
  * adventure: Remove freesci. It is going to be removed from Debian.
  * c++-dev: Recommend libpng12-dev and libtiff5-dev instead of their virtual
    packages.
  * card: Suggest gnome-games and kdegames.
  * Add powermanga to finest and finest-light task.
  * Rename flare to flare-game because the package was renamed.
  * Add tecnoballz to finest and finest-light task.
  * Remove xgalaga from finest and finest-light task.
    A couple of great shoot' em up games are already recommended and the task
    provides similar alternatives like powermanga or open-invaders.
  * Add xmoto to racing task.
  * Add solarwolf to finest and finest-light task.
  * Add python-sdl2 to python2-dev.
  * Add python3-sdl2 to python3-dev.
  * Add tiled, a general purpose tile map editor, to content-dev.
  * emulator: Suggest wine.
  * content-dev: Replace ardour with ardour3.

 -- Markus Koschany <apo@gambaru.de>  Thu, 23 Oct 2014 23:01:27 +0200

debian-games (0.10) unstable; urgency=medium

  [ Markus Koschany ]
  * Add shootemup task. Promote Debian's plethora of shmup games.
  * Add minesweeper task. Thanks to Axel Beckert for the suggestion.
    (Closes: #757029)
  * Add programming task to increase the visibility of educational programming
    games.
  * Add toys task and recommend desktop toys and funny console software.
  * Add education task to promote educational software and games for children.
  * Add content-dev task with a selection of suitable tools and packages for
    developing and editing game content like graphics, audio and video
    material. Thanks to Paul Wise for the suggestions.
  * Add developer tasks to facilitate the development of games in different
    programming languages:
    - Add java-dev task.
    - Add python2-dev task.
    - Add python3-dev task.
    - Add c++-dev task.
    - Add perl-dev task.
  * Add dangen to arcade task.
  * Add ricochet to board task.
    Thanks to Axel Beckert for the report (Closes: #757047)
  * Add freecraft to strategy task.
  * Rename xblast to xblast-tnt. The former one is a transitional package.
  * Update games-fps task.
    Remove engines which are pulled in by already recommended games.
    - cube2
    - prboom-plus
    - darkplaces
    - ioquake3
    Suggest quakespasm since game data has not been packaged yet.
    Suggest doomsday since prboom-plus is the preferred engine for freedoom.
    Thanks to Fabian Greffrath for the report. (Closes: #757094)
  * Add adanaxisgpl to arcade task.
  * Add armagetronad and gltron to racing task.
  * Add 2048-qt to puzzle task.
  * Add aajm to console task.
  * Add balazarbrothers to arcade task.
  * Suggest cardstories in card task.
  * Add cavezofphear to console task.
  * Improve package description for games-fps.
  * Add crrcsim to simulation task.
  * Suggest efp in emulator task.
  * Suggest fceu and add fceux to emulator task.
  * Add ffrenzy to platform task.
  * Add flare to rpg task. Thanks to Manuel A. Fernandez Montecelo for the
    report. (Closes: #757403)
  * Suggest fofix in arcade task.
  * Suggest kdegames and gnome-games in arcade, board, chess and puzzle task.
  * Add freealchemist to puzzle and tetris tasks.
  * Suggest gbrainy in puzzle task.
  * Add gpsshogi to board task.
  * Add hachu to board and chess task.
  * Add instead to adventure task.
  * Add jmdlx to arcade task.
  * Add lightsoff to puzzle task.
  * mud and rpg task: Suggest minetest.
    Minetest is not a real mud game but it shares a few similarities.
  * simulation task: Suggest linthesia.
  * Add miceamaze to puzzle task.
  * Suggest netrek-client-cow in arcade, simulation and strategy tasks.
  * Add openbve to simulation.
  * Add pax-britannica to strategy task.
  * Add pegsolitaire to board task.
  * Add randtype to typing task.
  * Suggest scribble in puzzle task.
  * Add starfighter to arcade.
  * Add wordwarvi to arcade.
  * Add xmahjongg to board task.
  * Add xracer to racing.
  * Add xword to puzzle task.
  * card task: Suggest yahtzeesharp.
  * Add zivot to console task.
  * Recommend oolite in simulation and strategy tasks.
  * Remove xshisen from finest and finest-light task.
  * Add flare to finest task.
  * Add mirrormagic to arcade task.
  * Add abe to platform task.
  * Remove openclonk from finest-light. It requires a hardware accelerated
    video card.
  * Suggest efp in arcade task.
  * Suggest colobot in strategy task.
  * Puzzle task: Recommend gbrainy.
  * Add README.source file.
  * Add fs-uae-arcade and hatari to emulator task.
  * Suggest lightspeed in simulation task.
  * Add virtualjaguar to emulator task.
  * Add gnurobots to programming task.

  [ Tobias Hansen ]
  * Add libalure-dev to c++-dev task.

 -- Markus Koschany <apo@gambaru.de>  Fri, 05 Sep 2014 14:46:54 +0200
