=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@gambaru.de>
-Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92)
-Standards-Version: 3.9.5
+Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92.1)
+Standards-Version: 3.9.6
 Homepage: http://blends.debian.org/games/tasks/
 Vcs-Git: git://anonscm.debian.org/blends/projects/games.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/projects/games.git
+Vcs-Browser: http://anonscm.debian.org/cgit/blends/projects/games.git
 
 Package: games-tasks
 Architecture: all
@@ -29,13 +29,14 @@
  fizmo-ncursesw,
  flight-of-the-amazon-queen,
  freedink,
- freesci,
  frotz,
  gargoyle-free,
+ instead,
  jzip,
  lure-of-the-temptress,
  onscripter,
  qtads,
+ renpy,
  rlvm,
  scottfree,
  scummvm,
@@ -43,7 +44,6 @@
  sludge-engine,
  xsystem35,
  xzip
-Suggests: renpy
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
 
@@ -53,12 +53,14 @@
 Depends: games-tasks (= ${binary:Version})
 Recommends: a7xpg,
  abe,
+ adanaxisgpl,
  airstrike,
  alienblaster,
  antigravitaattori,
  armagetronad,
  asylum,
  atanks,
+ balazarbrothers,
  balder2d,
  ballerburg,
  barrage,
@@ -77,9 +79,9 @@
  criticalmass,
  csmash,
  cutemaze,
+ dangen,
  defendguin,
  dodgindiamond2,
- efp,
  epiphany,
  excellent-bifurcation,
  freedroid,
@@ -100,6 +102,7 @@
  heroes-sdl,
  icebreaker,
  ii-esu,
+ jmdlx,
  jumpnbump,
  jumpnbump-levels,
  ketm,
@@ -115,6 +118,8 @@
  madbomber,
  maelstrom,
  marsshooter,
+ mirrormagic,
+ mmpong-gl,
  monster-masher,
  moon-buggy,
  moon-lander,
@@ -128,11 +133,13 @@
  orbital-eunuchs-sniper,
  overgod,
  pacman,
+ pangzero,
  parsec47,
  passage,
  penguin-command,
  performous,
  pianobooster,
+ pinball,
  plee-the-bear,
  pong2,
  powermanga,
@@ -148,9 +155,11 @@
  sopwith,
  spacearyarya,
  spout,
+ starfighter,
  starvoyager,
  supertransball2,
  supertux,
+ tatan,
  tecnoballz,
  teeworlds,
  tenmado,
@@ -168,8 +177,9 @@
  viruskiller,
  warmux,
  wing,
+ wordwarvi,
  xbill,
- xblast,
+ xblast-tnt,
  xevil,
  xgalaga,
  xgalaga++,
@@ -180,10 +190,11 @@
  xsoldier,
  xtron,
  zatacka
-Suggests: mmpong-gl,
- pangzero,
- pinball,
- tatan
+Suggests: efp,
+ fofix,
+ gnome-games,
+ kdegames,
+ netrek-client-cow
 Description: Debian's arcade games
  This metapackage will install arcade games.
 
@@ -212,6 +223,7 @@
  gnuchess,
  gnugo,
  gnuminishogi,
+ gpsshogi,
  grhino,
  gtkatlantic,
  gtkboard,
@@ -227,6 +239,7 @@
  openyahtzee,
  peg-e,
  peg-solitaire,
+ pegsolitaire,
  pente,
  pentobi,
  pgn-extract,
@@ -247,11 +260,75 @@
  xfrisk,
  xgammon,
  xmabacus,
+ xmahjongg,
  xshogi,
  xvier,
  yics
+Suggests: gnome-games,
+ hachu,
+ kdegames,
+ ricochet
 Description: Debian's board games
  This metapackage will install board games.
+
+Package: games-c++-dev
+Section: metapackages
+Architecture: all
+Depends: games-tasks (= ${binary:Version})
+Recommends: chipmunk-dev,
+ glee-dev,
+ liballegro5-dev,
+ libalure-dev,
+ libalut-dev,
+ libboost-all-dev,
+ libbox2d-dev,
+ libbullet-dev,
+ libbulletml-dev,
+ libcegui-mk2-dev,
+ libclanlib-dev,
+ libclaw-dev,
+ libcrystalspace-dev,
+ libenet-dev,
+ libflatzebra-dev,
+ libfreetype6-dev,
+ libgl1-mesa-dev,
+ libglc-dev,
+ libglew-dev,
+ libglfw3-dev,
+ libglu1-mesa-dev,
+ libirrlicht-dev,
+ libjpeg8-dev,
+ libltdl-dev,
+ libode-dev,
+ libogg-dev,
+ libogre-1.9-dev,
+ libois-dev,
+ libopenal-dev,
+ libphobos-4.9-dev,
+ libphysfs-dev,
+ libpng12-dev,
+ libsdl2-dev,
+ libsfml-dev,
+ libtiff5-dev,
+ libvorbis-dev,
+ libxml2-dev
+Suggests: 0ad,
+ burgerspace,
+ codeblocks,
+ codelite,
+ cube2,
+ eclipse-cdt,
+ freeorion,
+ geany,
+ libkxl0-dev,
+ marsshooter,
+ parsec47,
+ torus-trooper,
+ vim
+Description: development of games in C/C++/D
+ This metapackage will install a selection of suitable tools and packages to
+ develop games in the C/C++ and D programming languages. Example games written
+ in C/C++ and D are suggested.
 
 Package: games-card
 Section: metapackages
@@ -277,7 +354,11 @@
  xpat2,
  xskat,
  xsol
-Suggests: jpoker
+Suggests: cardstories,
+ gnome-games,
+ jpoker,
+ kdegames,
+ yahtzeesharp
 Description: Debian's card games
  This metapackage will install card games.
 
@@ -317,7 +398,10 @@
  xboard,
  xshogi,
  yics
-Suggests: emacs-chess
+Suggests: emacs-chess,
+ gnome-games,
+ hachu,
+ kdegames
 Description: Debian's chess games
  This metapackage will install chess games and helper tools.
 
@@ -325,13 +409,15 @@
 Section: metapackages
 Architecture: all
 Depends: games-tasks (= ${binary:Version})
-Recommends: an,
+Recommends: aajm,
+ an,
  angband,
  animals,
  asciijump,
  bastet,
  bombardier,
  bsdgames,
+ cavezofphear,
  crawl,
  curseofwar,
  empire,
@@ -356,24 +442,70 @@
  sudoku,
  tetrinet-client,
  tint,
- tintin++
+ tintin++,
+ zivot
 Description: Debian's console games
  This metapackage will install console games.
 
+Package: games-content-dev
+Section: metapackages
+Architecture: all
+Depends: games-tasks (= ${binary:Version})
+Recommends: ardour3,
+ aseprite,
+ audacity,
+ blender,
+ gimp,
+ inkscape,
+ mtpaint,
+ povray,
+ tiled
+Suggests: krita
+Description: development of game content
+ This metapackage will install a selection of suitable tools and packages for
+ developing and editing game content like graphics, audio and video material. It
+ enables artists to draw complex bitmap and vector images, create animated
+ sprites and pixel art or render 3D images. It can also transform your computer
+ into a full-featured audio workstation.
+
+Package: games-education
+Section: metapackages
+Architecture: all
+Depends: games-tasks (= ${binary:Version})
+Recommends: animals,
+ atomix,
+ childsplay,
+ gamine,
+ gcompris,
+ pysiogame,
+ pysycache,
+ tuxmath,
+ tuxtype,
+ xball
+Suggests: pairs
+Description: Debian's educational games
+ This metapackage will install educational games for young and older children.
+
 Package: games-emulator
 Section: metapackages
 Architecture: all
 Depends: games-tasks (= ${binary:Version})
 Recommends: desmume,
  dosbox,
+ fceux,
+ fs-uae-arcade,
+ hatari,
  higan,
  mednafen,
  nestopia,
  pcsxr,
  stella,
+ virtualjaguar,
  visualboyadvance,
  yabause
-Suggests: zsnes
+Suggests: efp,
+ wine,
+ zsnes
 Description: Debian's emulators for games
  This metapackage will install emulators.
 
@@ -412,6 +544,7 @@
  enigma,
  epiphany,
  extremetuxracer,
+ flare-game,
  flightgear,
  foobillardplus,
  freeciv-client-gtk,
@@ -443,7 +576,6 @@
  neverputt,
  nexuiz,
  numptyphysics,
- oolite,
  open-invaders,
  openarena,
  openclonk,
@@ -452,21 +584,27 @@
  parsec47,
  pathological,
  performous,
+ pinball,
  pingus,
  pioneers,
  pokerth,
+ powermanga,
  pybik,
  pysolfc,
  raincat,
+ redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
  sgt-puzzles,
+ smc,
+ solarwolf,
  sopwith,
  springlobby,
  supertransball2,
  supertux,
  supertuxkart,
+ tecnoballz,
  teeworlds,
  torcs,
  torus-trooper,
@@ -480,12 +618,8 @@
  wesnoth,
  widelands,
  xboard,
- xgalaga,
- xmoto,
- xshisen
-Suggests: pinball,
- redeclipse,
- smc
+ xmoto
+Suggests: oolite
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -549,26 +683,29 @@
  micropolis,
  nettoe,
  numptyphysics,
- oolite,
  open-invaders,
- openclonk,
  openttd,
  pacman,
  parsec47,
  pathological,
  performous,
+ pinball,
  pingus,
  pioneers,
  pokerth,
+ powermanga,
  pybik,
  pysolfc,
  raincat,
  ri-li,
  searchandrescue,
  sgt-puzzles,
+ smc,
+ solarwolf,
  sopwith,
  supertransball2,
  supertux,
+ tecnoballz,
  teeworlds,
  torus-trooper,
  triplea,
@@ -581,11 +718,8 @@
  wesnoth,
  widelands,
  xboard,
- xgalaga,
- xmoto,
- xshisen
-Suggests: pinball,
- smc
+ xmoto
+Suggests: oolite
 Description: Debian's finest games (light version)
  This metapackage will install a selection of outstanding Debian games that are
  suitable for low-end computers without hardware accelerated video cards. This
@@ -604,170 +738,3 @@
 Depends: games-tasks (= ${binary:Version})
 Recommends: adanaxisgpl,
  bzflag-client,
- cube2,
- cube2-data,
- darkplaces,
- deutex,
- doomsday,
- enemylines3,
- enemylines7,
- eureka,
- freedm,
- freedoom,
- ioquake3,
- nexuiz,
- openarena,
- prboom-plus,
- quakespasm,
- teeworlds
-Suggests: redeclipse
-Description: Debian's first-person shooter games
- This metapackage will install fps games, engines and tools.
-
-Package: games-mud
-Section: metapackages
-Architecture: all
-Depends: games-tasks (= ${binary:Version})
-Recommends: crossfire-client,
- gnoemoe,
- kildclient,
- manaplus,
- minetest,
- mudlet,
- pennmush,
- tf,
- tf5,
- tintin++,
- tinymux
-Description: Debian's multi-user-dungeon games
- This metapackage will install MUD (Multi-User-Dungeon) games.
-
-Package: games-platform
-Section: metapackages
-Architecture: all
-Depends: games-tasks (= ${binary:Version})
-Recommends: alex4,
- amphetamine,
- ballz,
- between,
- blobandconquer,
- blobwars,
- gnujump,
- holotz-castle,
- jumpnbump,
- jumpnbump-levels,
- mazeofgalious,
- nikwi,
- oneisenough,
- pachi,
- plee-the-bear,
- seahorse-adventures,
- supertux,
- toppler,
- whichwayisup,
- xjump,
- xmoto,
- xscavenger
-Suggests: smc
-Description: Debian's platform games
- This metapackage will install platform games.
-
-Package: games-puzzle
-Section: metapackages
-Architecture: all
-Depends: games-tasks (= ${binary:Version})
-Recommends: 4digits,
- ace-of-penguins,
- amoebax,
- atom4,
- atomix,
- auralquiz,
- berusky,
- berusky2,
- between,
- biniax2,
- black-box,
- blockattack,
- blocks-of-the-undead,
- brainparty,
- bsdgames,
- connectagram,
- einstein,
- enigma,
- fillets-ng,
- fltk1.3-games,
- freesweep,
- freevial,
- gcompris,
- gfpoken,
- glotski,
- glpeces,
- gmult,
- gnome-mahjongg,
- gnubik,
- gnudoq,
- gnurobbo,
- gplanarity,
- greed,
- groundhog,
- gtans,
- gtkballs,
- gweled,
- hex-a-hop,
- hexalate,
- hitori,
- jigzo,
- kball,
- kiki-the-nano-bot,
- lmarbles,
- magicor,
- mathwar,
- mirrormagic,
- mokomaze,
- monsterz,
- numptyphysics,
- pathogen,
- pathological,
- phlipple,
- pipenightdreams,
- pipewalker,
- primrose,
- pybik,
- pynagram,
- pysycache,
- qxw,
- raincat,
- sgt-puzzles,
- sudoku,
- tanglet,
- tetzle,
- texlive-games,
- trackballs,
- tworld,
- vodovod,
- xbomb,
- xdemineur,
- xjig,
- xmpuzzles,
- xshisen,
- xsok,
- xye,
- zaz
-Description: Debian's puzzle games
- This metapackage will install puzzle games.
-
-Package: games-racing
-Section: metapackages
-Architecture: all
-Depends: games-tasks (= ${binary:Version})
-Recommends: antigravitaattori,
- bloboats,
- extremetuxracer,
- pink-pony,
- pyracerz,
- stormbaancoureur,
- supertuxkart,
- torcs,
- trigger-rally,
- trophy
-Description: Debian's racing games
