## debian-games 0.11ubuntu1

=== debian/changelog ===
debian-games (0.11ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:44:44 -0500
