=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@gambaru.de>
 Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92.1)
 Standards-Version: 3.9.6
@@ -116,7 +117,6 @@
  lierolibre,
  luola,
  madbomber,
- maelstrom,
  marsshooter,
  mirrormagic,
  mmpong-gl,
@@ -194,6 +194,7 @@
  fofix,
  gnome-games,
  kdegames,
+ maelstrom,
  netrek-client-cow
 Description: Debian's arcade games
  This metapackage will install arcade games.
@@ -227,6 +228,7 @@
  grhino,
  gtkatlantic,
  gtkboard,
+ hachu,
  hexxagon,
  jester,
  londonlaw,
@@ -265,7 +267,6 @@
  xvier,
  yics
 Suggests: gnome-games,
- hachu,
  kdegames,
  ricochet
 Description: Debian's board games
@@ -341,6 +342,7 @@
  dealer,
  gsalliere,
  holdingnuts,
+ jpoker,
  lmemory,
  mathwar,
  openpref,
@@ -356,7 +358,6 @@
  xsol
 Suggests: cardstories,
  gnome-games,
- jpoker,
  kdegames,
  yahtzeesharp
 Description: Debian's card games
@@ -373,6 +374,7 @@
  eboard,
  eboard-extras-pack1,
  eleeye,
+ emacs-chess,
  fairymax,
  fruit,
  gameclock,
@@ -382,6 +384,7 @@
  gnuchess,
  gnuchess-book,
  gnushogi,
+ hachu,
  hoichess,
  pgn-extract,
  pgn2web,
@@ -398,9 +401,7 @@
  xboard,
  xshogi,
  yics
-Suggests: emacs-chess,
- gnome-games,
- hachu,
+Suggests: gnome-games,
  kdegames
 Description: Debian's chess games
  This metapackage will install chess games and helper tools.
@@ -576,6 +577,7 @@
  neverputt,
  nexuiz,
  numptyphysics,
+ oolite,
  open-invaders,
  openarena,
  openclonk,
@@ -592,7 +594,6 @@
  pybik,
  pysolfc,
  raincat,
- redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
@@ -619,7 +620,7 @@
  widelands,
  xboard,
  xmoto
-Suggests: oolite
+Suggests: redeclipse
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -683,6 +684,7 @@
  micropolis,
  nettoe,
  numptyphysics,
+ oolite,
  open-invaders,
  openttd,
  pacman,
@@ -719,7 +721,6 @@
  widelands,
  xboard,
  xmoto
-Suggests: oolite
 Description: Debian's finest games (light version)
  This metapackage will install a selection of outstanding Debian games that are
  suitable for low-end computers without hardware accelerated video cards. This
@@ -735,6 +736,3 @@
 Package: games-fps
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
-Recommends: adanaxisgpl,
- bzflag-client,
