## debian-games 1

=== debian/changelog ===
debian-games (1) unstable; urgency=medium

  * Update debian/control and synchronize metapackages with current available
    packages in testing.
  * c++-dev:
    - Recommend libopenscenegraph-dev.
    - Replace libjpeg8-dev with libjpeg-dev.
    - Drop crystalspace and libcrystalspace-dev because they are
      RC buggy.
  * chess:
    - Recommend chessx.
  * card:
    - Only suggest jpoker because it depends on apache2 which is an undesired
      dependency.

 -- Markus Koschany <apo@gambaru.de>  Mon, 30 Mar 2015 18:06:50 +0200
