=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@gambaru.de>
 Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92.1)
 Standards-Version: 3.9.6
@@ -117,6 +116,7 @@
  lierolibre,
  luola,
  madbomber,
+ maelstrom,
  marsshooter,
  mirrormagic,
  mmpong-gl,
@@ -194,7 +194,6 @@
  fofix,
  gnome-games,
  kdegames,
- maelstrom,
  netrek-client-cow
 Description: Debian's arcade games
  This metapackage will install arcade games.
@@ -288,7 +287,6 @@
  libcegui-mk2-dev,
  libclanlib-dev,
  libclaw-dev,
- libcrystalspace-dev,
  libenet-dev,
  libflatzebra-dev,
  libfreetype6-dev,
@@ -298,13 +296,14 @@
  libglfw3-dev,
  libglu1-mesa-dev,
  libirrlicht-dev,
- libjpeg8-dev,
+ libjpeg-dev,
  libltdl-dev,
  libode-dev,
  libogg-dev,
  libogre-1.9-dev,
  libois-dev,
  libopenal-dev,
+ libopenscenegraph-dev,
  libphobos-4.9-dev,
  libphysfs-dev,
  libpng12-dev,
@@ -342,7 +341,6 @@
  dealer,
  gsalliere,
  holdingnuts,
- jpoker,
  lmemory,
  mathwar,
  openpref,
@@ -358,6 +356,7 @@
  xsol
 Suggests: cardstories,
  gnome-games,
+ jpoker,
  kdegames,
  yahtzeesharp
 Description: Debian's card games
@@ -369,12 +368,12 @@
 Depends: games-tasks (= ${binary:Version})
 Recommends: 3dchess,
  brutalchess,
+ chessx,
  convert-pgn,
  dreamchess,
  eboard,
  eboard-extras-pack1,
  eleeye,
- emacs-chess,
  fairymax,
  fruit,
  gameclock,
@@ -401,7 +400,8 @@
  xboard,
  xshogi,
  yics
-Suggests: gnome-games,
+Suggests: emacs-chess,
+ gnome-games,
  kdegames
 Description: Debian's chess games
  This metapackage will install chess games and helper tools.
@@ -594,6 +594,7 @@
  pybik,
  pysolfc,
  raincat,
+ redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
@@ -620,7 +621,6 @@
  widelands,
  xboard,
  xmoto
-Suggests: redeclipse
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -736,3 +736,7 @@
 Package: games-fps
 Section: metapackages
 Architecture: all
+Depends: games-tasks (= ${binary:Version})
+Recommends: adanaxisgpl,
+ bzflag-client,
+ cube2-data,
