## debian-games 1ubuntu1

=== debian/changelog ===
debian-games (1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 09 May 2015 20:36:25 +0100
