=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@gambaru.de>
 Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92.1)
 Standards-Version: 3.9.6
@@ -116,7 +117,6 @@
  lierolibre,
  luola,
  madbomber,
- maelstrom,
  marsshooter,
  mirrormagic,
  mmpong-gl,
@@ -194,6 +194,7 @@
  fofix,
  gnome-games,
  kdegames,
+ maelstrom,
  netrek-client-cow
 Description: Debian's arcade games
  This metapackage will install arcade games.
@@ -374,6 +375,7 @@
  eboard,
  eboard-extras-pack1,
  eleeye,
+ emacs-chess,
  fairymax,
  fruit,
  gameclock,
@@ -400,8 +402,7 @@
  xboard,
  xshogi,
  yics
-Suggests: emacs-chess,
- gnome-games,
+Suggests: gnome-games,
  kdegames
 Description: Debian's chess games
  This metapackage will install chess games and helper tools.
@@ -594,7 +595,6 @@
  pybik,
  pysolfc,
  raincat,
- redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
@@ -621,6 +621,7 @@
  widelands,
  xboard,
  xmoto
+Suggests: redeclipse
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -736,7 +737,3 @@
 Package: games-fps
 Section: metapackages
 Architecture: all
-Depends: games-tasks (= ${binary:Version})
-Recommends: adanaxisgpl,
- bzflag-client,
- cube2-data,
