## debian-games 1ubuntu2

=== debian/changelog ===
debian-games (1ubuntu2) xenial; urgency=medium

  * Drop python-soya from Recommends, being deleted from the archive.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 12 Nov 2015 11:57:30 +0000
