## debian-games 1.4

=== debian/changelog ===
debian-games (1.4) unstable; urgency=medium

  * New recommendations:
    - python2-dev: python-pygame-sdl2.
    - console: colossal-cave-adventure.
    - arcade: vor.
    - emulator: mgba-sdl, osmose-emulator, retroarch, mame and mess.
    - adventure: Suggest scummvm-tools.
  * Removed packages: (removed from Debian or other issues)
    - board,chess: yics.
    - chess: glchess.
    - card: jpoker.
  * Declare compliance with Debian Policy 3.9.8.
  * README.source: Explain how to change recommendations.
  * Update src/blacklist. Add werewolf because it is only a game engine.
  * finest, finest-light: Replace xboard with dreamchess.
    xboard is an excellent chess variant but I feel that dreamchess is better
    suited for casual gamers who might prefer more eye-candy.
  * finest, finest-light: Replace angrydd with blockattack.
    Blockattack is another tetris-like game. I think it is better suited for
    finest and finest-light because it also supports two-player games and it is
    actively developed. It will most likely support SDL2 soon.
  * Make games-finest available in Debian's installer by setting Install: true
    in tasks/finest.
    Thanks to Ole Streicher for the report. (Closes: #825182)

 -- Markus Koschany <apo@debian.org>  Sat, 04 Jun 2016 02:07:44 +0200

debian-games (1.3) unstable; urgency=medium

  * Team upload.
  * Change recommendation from libpng12-dev to libpng-dev. (Closes: #816117)

 -- Tobias Frost <tobi@debian.org>  Mon, 28 Mar 2016 13:42:43 +0200

debian-games (1.2) unstable; urgency=medium

  * New recommendations:
    - content-dev: Switch from ardour3 to ardour package.
    - platform: asylum.
    - finest, strategy: ufoai.
    - adventure: Depend on renpy-thequestion instead of renpy.
    - adventure: zoom-player.
    - arcade: Switch from heroes-sdl to heroes.
    - platform: edgar.
    - strategy: endless-sky.
  * Removed packages: (removed from Debian or other issues)
    - finest, finest-light: triplea because it depends on obsolete
      commons-httpclient library.
    - finest, finest-light: boswars, since it has some flaws and upstream
      development is slow.
    - rpg: balazar.
    - arcade: balazarbrother.
    - strategy: freecraft.
    - programming, strategy: realtimebattle.
    - python2-dev: python-soya.
    - perl-dev: padre.
  * fps: Suggest eureka and deutex from now on.
  * Vcs-Git: Switch to https.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Sun, 14 Feb 2016 14:20:48 +0100

debian-games (1.1) unstable; urgency=medium

  [ Andreas Tille ]
  * Added dependency data as created by blends-dev_gsoc to maintain future
    changelogs and package statistics.

  [ Markus Koschany ]
  * Vcs-Browser: Use https.
  * Improve package description of games-console to ensure that text console
    games are not confused with requiring a video game console for playing.
    Thanks to Takahide Nojima for the report. (Closes: #793573)
  * New recommendations:
    - emulator: cen64, gngb, dolphin-emu, mupen64plus-ui-console
    - toys: bambam and bb
    - education: granule
    - arcade: mrrescue and wizznic
    - python2-dev: python-renpy
    - fps: rbdoom3bfg
    - chess: shogivar, sjaakii and uci2wb
    - puzzle: wizznic
    - typing: speedpad
  * Removed packages: No longer in Debian.
    - chess: emacs-chess
    - perl-dev: libogre-perl
    - card: mathwar
    - puzzle: mathwar
    - typing: lletters
    - c++-dev: libois-dev. No longer developed.
    - puzzle: scribble
    - mud: pennmush
  * Only suggest texlive-games.
  * simulation: Suggest bsdgames instead of recommending them.
  * Depend on freeciv metapackage instead of freeciv-client-gtk.
  * Add python helper scripts to source package.
    Those helper scripts are useful for getting a quick overview about
    - what games (binary packages) do exist in Debian?
    - what games are already listed in our task files?
    - what games are new?
  * Add README.Debian file.

 -- Markus Koschany <apo@debian.org>  Mon, 02 Nov 2015 19:45:03 +0100
