=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Source: debian-games
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Markus Koschany <apo@gambaru.de>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends-Indep: debhelper (>= 9), blends-dev (>= 0.6.92.1)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://blends.debian.org/games/tasks/
-Vcs-Git: git://anonscm.debian.org/blends/projects/games.git
-Vcs-Browser: http://anonscm.debian.org/cgit/blends/projects/games.git
+Vcs-Git: https://anonscm.debian.org/git/blends/projects/games.git
+Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/games.git
 
 Package: games-tasks
 Architecture: all
@@ -37,14 +36,16 @@
  lure-of-the-temptress,
  onscripter,
  qtads,
- renpy,
+ renpy-thequestion,
  rlvm,
  scottfree,
  scummvm,
  sludge-devkit,
  sludge-engine,
  xsystem35,
- xzip
+ xzip,
+ zoom-player
+Suggests: scummvm-tools
 Description: Debian's adventure games
  This metapackage will install adventure games, interpreter and engines.
 
@@ -61,7 +62,6 @@
  armagetronad,
  asylum,
  atanks,
- balazarbrothers,
  balder2d,
  ballerburg,
  barrage,
@@ -100,8 +100,7 @@
  gunroar,
  hannah,
  hedgewars,
- heroes-sdl,
- icebreaker,
+ heroes,
  ii-esu,
  jmdlx,
  jumpnbump,
@@ -117,13 +116,14 @@
  lierolibre,
  luola,
  madbomber,
+ maelstrom,
  marsshooter,
  mirrormagic,
- mmpong-gl,
  monster-masher,
  moon-buggy,
  moon-lander,
  mousetrap,
+ mrrescue,
  mu-cade,
  netmaze,
  neverball,
@@ -175,8 +175,10 @@
  val-and-rick,
  vectoroids,
  viruskiller,
+ vor,
  warmux,
  wing,
+ wizznic,
  wordwarvi,
  xbill,
  xblast-tnt,
@@ -193,8 +195,9 @@
 Suggests: efp,
  fofix,
  gnome-games,
+ icebreaker,
  kdegames,
- maelstrom,
+ mmpong-gl,
  netrek-client-cow
 Description: Debian's arcade games
  This metapackage will install arcade games.
@@ -253,7 +256,6 @@
  scid,
  sgf2dg,
  sjeng,
- texlive-games,
  tictactoe-ng,
  tourney-manager,
  uligo,
@@ -264,11 +266,11 @@
  xmabacus,
  xmahjongg,
  xshogi,
- xvier,
- yics
+ xvier
 Suggests: gnome-games,
  kdegames,
- ricochet
+ ricochet,
+ texlive-games
 Description: Debian's board games
  This metapackage will install board games.
 
@@ -302,12 +304,11 @@
  libode-dev,
  libogg-dev,
  libogre-1.9-dev,
- libois-dev,
  libopenal-dev,
  libopenscenegraph-dev,
  libphobos-4.9-dev,
  libphysfs-dev,
- libpng12-dev,
+ libpng-dev,
  libsdl2-dev,
  libsfml-dev,
  libtiff5-dev,
@@ -343,7 +344,6 @@
  gsalliere,
  holdingnuts,
  lmemory,
- mathwar,
  openpref,
  pescetti,
  pokerth,
@@ -357,7 +357,6 @@
  xsol
 Suggests: cardstories,
  gnome-games,
- jpoker,
  kdegames,
  yahtzeesharp
 Description: Debian's card games
@@ -375,12 +374,10 @@
  eboard,
  eboard-extras-pack1,
  eleeye,
- emacs-chess,
  fairymax,
  fruit,
  gameclock,
  glaurung,
- glchess,
  gmchess,
  gnuchess,
  gnuchess-book,
@@ -393,17 +390,19 @@
  polyglot,
  pychess,
  scid,
+ shogivar,
+ sjaakii,
  sjeng,
  stockfish,
  tagua,
- texlive-games,
  toga2,
  tourney-manager,
+ uci2wb,
  xboard,
- xshogi,
- yics
+ xshogi
 Suggests: gnome-games,
- kdegames
+ kdegames,
+ texlive-games
 Description: Debian's chess games
  This metapackage will install chess games and helper tools.
 
@@ -420,6 +419,7 @@
  bombardier,
  bsdgames,
  cavezofphear,
+ colossal-cave-adventure,
  crawl,
  curseofwar,
  empire,
@@ -447,13 +447,14 @@
  tintin++,
  zivot
 Description: Debian's console games
- This metapackage will install console games.
+ This metapackage will install text console games designed to be used via a
+ text-only computer interface, such as a text terminal.
 
 Package: games-content-dev
 Section: metapackages
 Architecture: all
 Depends: games-tasks (= ${binary:Version})
-Recommends: ardour3,
+Recommends: ardour,
  aseprite,
  audacity,
  blender,
@@ -476,7 +477,6 @@
 Depends: games-tasks (= ${binary:Version})
 Recommends: animals,
  atomix,
- childsplay,
  gamine,
  gcompris,
  pysiogame,
@@ -484,7 +484,9 @@
  tuxmath,
  tuxtype,
  xball
-Suggests: pairs
+Suggests: childsplay,
+ granule,
+ pairs
 Description: Debian's educational games
  This metapackage will install educational games for young and older children.
 
@@ -492,20 +494,29 @@
 Section: metapackages
 Architecture: all
 Depends: games-tasks (= ${binary:Version})
-Recommends: desmume,
+Recommends: cen64,
+ desmume,
+ dolphin-emu,
  dosbox,
  fceux,
  fs-uae-arcade,
+ gngb,
  hatari,
  higan,
  mednafen,
+ mgba-sdl,
+ mupen64plus-ui-console,
  nestopia,
+ osmose-emulator,
  pcsxr,
+ retroarch,
  stella,
  virtualjaguar,
  visualboyadvance,
  yabause
 Suggests: efp,
+ mame,
+ mess,
  wine,
  zsnes
 Description: Debian's emulators for games
@@ -524,7 +535,6 @@
  alex4,
  alienblaster,
  angband,
- angrydd,
  armagetronad,
  asc,
  atomix,
@@ -534,7 +544,7 @@
  blobby,
  bloboats,
  blobwars,
- boswars,
+ blockattack,
  bsdgames,
  btanks,
  burgerspace,
@@ -542,6 +552,7 @@
  cgoban,
  chromium-bsu,
  cultivation,
+ dreamchess,
  empire,
  enigma,
  epiphany,
@@ -549,7 +560,7 @@
  flare-game,
  flightgear,
  foobillardplus,
- freeciv-client-gtk,
+ freeciv,
  freecol,
  freedroidrpg,
  freeorion,
@@ -595,11 +606,11 @@
  pybik,
  pysolfc,
  raincat,
+ redeclipse,
  ri-li,
  scorched3d,
  searchandrescue,
  sgt-puzzles,
- smc,
  solarwolf,
  sopwith,
  springlobby,
@@ -610,18 +621,17 @@
  teeworlds,
  torcs,
  torus-trooper,
- triplea,
  tuxfootball,
  tuxmath,
  tuxpuck,
+ ufoai,
  unknown-horizons,
  warmux,
  warzone2100,
  wesnoth,
  widelands,
- xboard,
  xmoto
-Suggests: redeclipse
+Suggests: smc
 Description: Debian's finest games
  This metapackage will install a selection of outstanding Debian games
  representing almost all genres and styles. They were chosen based on multiple
@@ -643,7 +653,6 @@
  alex4,
  alienblaster,
  angband,
- angrydd,
  armagetronad,
  asc,
  atomix,
@@ -653,7 +662,7 @@
  blobby,
  bloboats,
  blobwars,
- boswars,
+ blockattack,
  bsdgames,
  btanks,
  burgerspace,
@@ -661,10 +670,11 @@
  cgoban,
  chromium-bsu,
  cultivation,
+ dreamchess,
  empire,
  enigma,
  epiphany,
- freeciv-client-gtk,
+ freeciv,
  freedroidrpg,
  fretsonfire,
  frozen-bubble,
@@ -703,7 +713,6 @@
  ri-li,
  searchandrescue,
  sgt-puzzles,
- smc,
  solarwolf,
  sopwith,
  supertransball2,
@@ -711,7 +720,6 @@
  tecnoballz,
  teeworlds,
  torus-trooper,
- triplea,
  tuxfootball,
  tuxmath,
  tuxpuck,
@@ -720,8 +728,8 @@
  warzone2100,
  wesnoth,
  widelands,
- xboard,
  xmoto
+Suggests: smc
 Description: Debian's finest games (light version)
  This metapackage will install a selection of outstanding Debian games that are
  suitable for low-end computers without hardware accelerated video cards. This
@@ -732,8 +740,3 @@
  feel, aesthetics, fun factor and a good portion of subjectivity.
  .
  Please be prepared that the installation of all games might take a while but
- it should take considerably less time than installing »games-finest«.
-
-Package: games-fps
-Section: metapackages
-Architecture: all
